Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/db-connections/dbconn-7c1e9a4b2d6f4a8e9b3c5d7f1a2b4c6d/schemas' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "data": { "schemas": ["public", "sales"] } }
列出已保存的数据库连接能读取的 schema
GET /openapi/memorylake/api/v3/db-connections/{connectionId}/schemas
dbconn:read
Show 可读的 schema